import { ReactNode } from 'react';
export interface PageDashboardGettingStartedStep {
    title: string;
    description: string;
    to: string;
    isComplete: boolean;
}
export declare function PageDashboardGettingStarted(props: {
    steps: PageDashboardGettingStartedStep[];
    children: ReactNode;
}): import("react/jsx-runtime").JSX.Element;
